# target

Target window to use for opening the linked document.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
2.0+ | 1.0+ | 1.0+ | 4.0+ | 1.0+

## Usage

Example values: "myCat.html" (url), "_blank", "_self", etc.

## Values

* | Specify a target not on this list (e.g. URL).
_self | Frame containing the link (or window if no frame).
_top | Window containing the link.
_parent | Parent of the frame containing the link.
_blank | New window.

## Availability

W3C HTML 4.01

## Related

- a
- area
- base
- form
- link

text_html aptana_docs